Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 28-03-2019 16:18:17

NoIsE
Appena sbarcato sul forum
Da Santa Marinella
Registrato: 18-01-2007
Messaggi: 95
Sito web

dnf problema aggiornamento Conflitto tra pacchetti x86_64 e .i686

# dnf update
Ultima verifica della scadenza dei metadati: 0:08:02 fa il gio 28 mar 2019 15:57:17 CET.
Dipendenze risolte.
========================================================================================================================================================================
 Package                                        Architecture                      Version                                      Repository                          Size
========================================================================================================================================================================
Upgrading:
 gdk-pixbuf2                                    i686                              2.38.1-1.fc29                                updates                            463 k
 gdk-pixbuf2-modules                            i686                              2.38.1-1.fc29                                updates                             90 k
 gdk-pixbuf2-modules                            x86_64                            2.38.1-1.fc29                                updates                             86 k
 libjpeg-turbo                                  i686                              2.0.2-1.fc29                                 updates                            167 k
 libxcrypt                                      i686                              4.4.4-2.fc29                                 updates                            126 k
 openssl                                        x86_64                            1:1.1.1b-3.fc29                              updates                            631 k
 openssl-libs                                   i686                              1:1.1.1b-3.fc29                              updates                            1.3 M

Riepilogo della transazione
========================================================================================================================================================================
Aggiornati  7 pacchetti

Dimensione totale: 2.9 M
Procedere [s/N]: 
Totale                                                                                                                                  287 MB/s | 2.9 MB     00:00     
Esecuzione del controllo di transazione
Controllo di transazione eseguito con successo.
Test di transazione in corso
I pacchetti scaricati sono stati salvati nella cache fino alla prossima transazione completata con successo.
È possibile rimuovere i pacchetti in cache eseguendo 'dnf clean packages'.
Errore: Errore nel controllo di transazione:
  il file /usr/share/doc/libjpeg-turbo/ChangeLog.md dell'installazione di libjpeg-turbo-2.0.2-1.fc29.i686 entra in conflitto con il file del pacchetto libjpeg-turbo-2.0.0-3.fc29.x86_64
  il file /usr/share/licenses/libjpeg-turbo/LICENSE.md dell'installazione di libjpeg-turbo-2.0.2-1.fc29.i686 entra in conflitto con il file del pacchetto libjpeg-turbo-2.0.0-3.fc29.x86_64
  il file /usr/share/doc/gdk-pixbuf2/NEWS dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/be/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/cs/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/da/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/el/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/eu/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/fur/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/gl/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/hr/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/hu/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/id/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/is/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/kk/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/ko/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/lt/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/lv/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/nl/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/pt_BR/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/ro/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/sk/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/sl/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/sr/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/sv/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/tr/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/locale/zh_TW/LC_MESSAGES/gdk-pixbuf.mo dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /usr/share/man/man1/gdk-pixbuf-query-loaders.1.gz dell'installazione di gdk-pixbuf2-2.38.1-1.fc29.i686 entra in conflitto con il file del pacchetto gdk-pixbuf2-2.38.0-6.fc29.x86_64
  il file /etc/pki/tls/ct_log_list.cnf dell'installazione di openssl-libs-1:1.1.1b-3.fc29.i686 entra in conflitto con il file del pacchetto openssl-libs-1:1.1.1a-1.fc29.x86_64
  il file /etc/pki/tls/openssl.cnf dell'installazione di openssl-libs-1:1.1.1b-3.fc29.i686 entra in conflitto con il file del pacchetto openssl-libs-1:1.1.1a-1.fc29.x86_64
  il file /usr/share/licenses/openssl-libs/LICENSE dell'installazione di openssl-libs-1:1.1.1b-3.fc29.i686 entra in conflitto con il file del pacchetto openssl-libs-1:1.1.1a-1.fc29.x86_64
  il file /usr/share/doc/libxcrypt/NEWS dell'installazione di libxcrypt-4.4.4-2.fc29.i686 entra in conflitto con il file del pacchetto libxcrypt-4.4.3-10.fc29.x86_64
  il file /usr/share/doc/libxcrypt/README dell'installazione di libxcrypt-4.4.4-2.fc29.i686 entra in conflitto con il file del pacchetto libxcrypt-4.4.3-10.fc29.x86_64

Riepilogo errori

Edit: aggiunto tag code.

Ultima modifica di marcomotta (28-03-2019 21:01:20)

Non in linea

#2 28-03-2019 20:39:29

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 2'075
Sito web

Re: dnf problema aggiornamento Conflitto tra pacchetti x86_64 e .i686

C'e' un motivo per cui hai questi file?

Vediamo:

# rpm -qa |grep '.i686'

# dnf remove openssl-libs.i686 gdk-pixbuf2.i686 libjpeg-turbo.i686 libxcrypt.i686 --assumeno

PS: quando posti codice, mettilo tra i tag code:

[code]cosi'[/code]

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

Piè di pagina